Information on source package debian-edu-config

Available versions

ReleaseVersion
stretch1.929+deb9u4
buster2.10.65+deb10u6
buster (security)2.10.65+deb10u3
bullseye2.11.30
sid2.11.30

Resolved issues

BugDescription
CVE-2019-3467Debian-edu-config all versions < 2.11.10, a set of configuration fi ...

Security announcements

DSA / DLADescription
DSA-4589-1debian-edu-config - security update
DLA-2041-1debian-edu-config - security update

Search for package or bug name: Reporting problems